body
{
	font-size: 10pt;
	font-family: Arial;
	margin:0;
}

.Header
{
	width:100%;
}

.TopBar
{
	background-color: #8ba2bf;
	padding-top:3px;
	padding-bottom:3px;
}

.VICPICTopBar
{
	background-color: #336699;
	padding-top:3px;
	padding-bottom:3px;
}

.VICPICFooter
{
	background-color: #336699;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	color:White;
}

.Footer
{
	background-color: #8ba2bf;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	color:White;
}

.TitleBar
{
	background-color: #8ba2bf;
}

.VICPICTitleBar
{
	background-color: #336699;
	padding-top:2px;
	padding-bottom:2px;
}

.VICPICMenuBar
{
	padding-top:2px;
	padding-bottom:2px;
	background-color: #FFAB31;
}

.MenuBar
{
	background-color: #dbe2eb;
}

.VICPICSiteMapBar
{
	padding:3px;
	background-color: #f3f3f3;
}

.SiteMapBar
{
	padding:3px;
	background-color: #f3f3f3;
}

.InterfaceTable
{
    margin-top:10px;
    margin-left:5px;
    margin-right:5px;
}

.InterfaceTitle
{
	border-top: #3366cc 1px solid;
	font-size: 14pt;
	background-color: #e5ecf9;
}

.InterfaceTitleBar
{
	border-top: #3366cc 1px solid;
	font-size: 14pt;
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 10px;
	background-color: #e5ecf9;
}

.VICPICInterfaceTitleBar
{
	width: 35%;
}

.VICPICInterfaceTitle
{
	border-bottom: solid 1px lightgrey;
	width:100%;
	font-size:15pt;
	font-weight:bold;
}

A.StandardLinkButton, A.StandardLinkButton:Active, A.StandardLinkButton:Visited
{
	font-size: 10pt;
	font-weight: bold;
	color: #0000cc;
}

A.SmallLinkButton, A.SmallLinkButton:Active, A.SmallLinkButton:Visited
{
	font-size: 6pt;
	font-weight: bold;
	color: #0000cc;
}

A.VICPICLinkButton, A.VICPICLinkButton:Active, A.VICPICLinkButton:Visited
{
	font-size: 10pt;
	font-weight: bold;
	color: white;
}

A.TabActiveLinkButton, A.TabActiveLinkButton:Active, A.TabActiveLinkButton:Visited
{
	font-size: 10pt;
	font-weight: bold;
	color: black;
	text-decoration:none;
	white-space:nowrap;
	text-align:center;
	padding-left:4px;
	padding-right:4px;
}

A.TabLinkButton, A.TabLinkButton:Active, A.TabLinkButton:Visited
{
	font-size: 10pt;
	font-weight: bold;
	color: #0000cc;
	white-space:nowrap;
	text-align:center;
	padding-left:4px;
	padding-right:4px;
}

A.FooterLink, A.FooterLink:Active, A.FooterLink:Visited
{
	font-size: 10pt;
	color: White;
}

A.SelectedTab
{
	text-decoration: none;
}

.SiteMapNodeStyle
{
	font-size: 10pt;
	font-weight: bold;
	color: #0000cc;
	text-decoration: underline;
}

.SiteMapNodeStyleCurrent
{
	font-size: 10pt;
}

.MenuItem
{
	font-size: 10pt;
	font-weight: bold;
	color: #0000cc;
	padding: 3px;
}

.MenuSubItem
{
	font-size: 10pt;
	font-weight: bold;
	color: #0000cc;
	padding: 2px;
}

.InterfaceLinkRow
{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left:10%;
}

.InterfaceLinkHelpText
{
	padding-left:40px;
}

.InterfaceArea
{
	margin-left:5px;
	margin-top:10px;
	margin-bottom:10px;
}

.GridViewStandard
{
	border: solid 1px #FFF7D7;
}

.GridViewHeaderStyleStandard
{
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	border-bottom:solid 2px #FAD163;
}

.GridViewRowStyleStandard
{
	border-bottom: solid 1px #FAD163;
}

.GridViewColumStyleStandard
{
	padding-right:15px;
}

.GridViewHeaderPadding
{
	padding-left:10px;
	padding-right:10px;
}

.GridViewColumStyleStandardCenter
{
	text-align:center;
}

.GridViewButtonStyleStandard
{
	padding-left:15px;
}

.StandardFormNoHeader
{
	border-top: solid 2px #FAD163;
	border-bottom: solid 2px #FAD163;
	border-left: solid 2px #FAD163;
	border-right: solid 2px #FAD163;
	background-color: #FFF7D7;
}

.StandardForm
{
	border-bottom: solid 2px #FAD163;
	border-left: solid 2px #FAD163;
	border-right: solid 2px #FAD163;
	background-color: #FFF7D7;
}

.StandardFormHeader
{
	font-weight: bold;
	background-color: #FAD163;
	padding-left: 2px;
}

.StandardFormTabHeader
{
	background-color:#FAD163;
	border-top: solid 2px #FAD163;
}

.DottedBorder
{
    border: dotted 1px #FAD163;
    white-space:nowrap;
}

.ToolBar
{
	margin:2px;
	border: solid 1px #FAD163;
	font-weight:bold;
}

.OtherTabs
{
	background-color: #FAD163;
}

.StandardFormDivider
{
	border-top: solid 2px #FAD163;
	margin-left:1px;
	margin-right:1px;
}

.InkPicture
{
	border: solid 1px #FAD163;
}

.FieldLabel
{
	font-weight:bold;
	text-align:right;
	white-space:nowrap;
}

.SmallControl
{
	width:20px;
}

.GroupLabel
{
	font-weight:bold;
	text-align:left;
	white-space:nowrap;
}

.FormButton
{
	width:80px;
}

.VICPICLeftBar
{
	border-right: dotted 1px black;
	vertical-align:top;
	padding-top:5px;
	padding-right:5px;
	white-space:nowrap;
}

.VICPICRightBar
{
	padding-left:10px;
	padding-right:5px;
}

.LeftBarTop
{
    background-color:#e5ecf9;
    border-right: solid 2px #e5ecf9;
    padding:5px;
}

.LeftBar
{
	vertical-align:top;
	border-right: solid 2px #e5ecf9;
	padding-top:5px;
	padding-right:5px;
	white-space:nowrap;
}

.RightBar
{
	padding-left:10px;
	padding-right:5px;
}

.SubSectionTitleBar
{
	border-top: #3366cc 1px solid;
	font-size: 12pt;
	font-weight:bold;
	margin-bottom: 5px;
	background-color: #e5ecf9;
	color: #3366cc;
	width:100%;
}

A.ContactSearchName, A.ContactSearchName:Active, A.ContactSearchName:Visited
{
	color:#3366FF;
	font-weight:bold;
	font-size:12pt;
}

A.CTSearchCaseNumber, A.CTSearchCaseNumber:Active, A.CTSearchCaseNumber:Visited
{
	color:#3366FF;
	font-weight:bold;
	font-size:12pt;
}

.CTSearchCaseState
{
	color:Purple;
	font-weight:bold;
	padding-left:4px;
}

.CTSearchCasePlurality
{
	color:Green;
	font-weight:bold;
	padding-left:4px;
}

.CTSearchCaseDOB
{
	color:Orange;
	font-weight:bold;
	padding-left:4px;
}

.CTSearchCaseGestation
{
	color:Navy;
	font-weight:bold;
	padding-left:4px;
}

.CTSearchCaseBirthHospital
{
	color:Olive;
	font-weight:bold;
	padding-left:4px;
}

A.CTSearchTransportNumber, A.CTSearchTransportNumber:Active, A.CTSearchTransportNumber:Visited
{
	color:#3366FF;
	font-weight:bold;
	padding-left:15px;
	padding-right:10px;
}

.CTSearchPrimary
{
	color:Red;
	padding-right:4px;
}

.CTSearchElective
{
	color:Orange;
	padding-right:4px;
}

.CTSearchReturn
{
	color:Blue;
	padding-right:4px;
}

.CTSearchConsultation
{
	color:Maroon;
	padding-right:4px;
}

.CTSearchPager
{
	border-top: solid 1px grey;
}

.ValidationError
{
	font-size:10pt;
	font-weight:bold;
	color:Red;
}

.FeedbackNoResults
{
	background-color:#FAD163;
	font-size:10pt;
	font-weight:bold;
	padding-right:10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
}

.Calendar
{
	border: solid 1px #FAD163;
	font-size:10pt;
	background-color: #FFF7D7;
}

.CalendarTitle
{
	font-size:10pt;
	font-weight:bold;
	background-color: #FAD163;
	border-left: solid 2px #FAD163;
}

.CalendarNextPrev
{
	font-size:14pt;
	font-weight:bold;
	color:#0000cc;
}

.VICPICReportHeaderCell
{
	border-right: white 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10pt;
	padding-bottom: 5px;
	color: white;
	padding-top: 5px;
	border-bottom: white 1px solid;
	background-color: #666666;
	text-align: center;
}

.VICPICReportLabelCell
{
	border-right: white 1px solid;
	border-left: white 1px solid;
	border-bottom: white 1px solid;
	text-align: left;
	font-size: 10pt;
}

.VICPICReportCornerCell
{
	border-bottom: white 1px solid;
	border-right: white 1px solid;
	background-color: #666666;
}

.VICPICReportLabelCellCombind
{
	border-right: silver 1px solid;
	text-align: left;
	font-size: 10pt;
}

.VICPICDataCellOpen
{
	border-right: white 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	color: white;
	padding-top: 5px;
	border-bottom: white 1px solid;
	background-color: #339900;
	text-align: center;
	font-size: 10pt;
}

.VICPICDataCellRestricted
{
	border-right: white 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	color: white;
	padding-top: 5px;
	border-bottom: white 1px solid;
	background-color: #FF9900;
	text-align: center;
	font-size: 10pt;
}

.VICPICDataCellClosed
{
	border-right: white 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	color: white;
	padding-top: 5px;
	border-bottom: white 1px solid;
	background-color: #CC0000;
	text-align: center;
	font-size: 10pt;
}

.VICPICDataNACell
{
	border-right: white 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	color: black;
	padding-top: 5px;
	border-bottom: white 1px solid;
	background-color: #CCCC99;
	text-align: center;
	font-size: 10pt;
}

.VICPICDataCell
{
	border-right: white 1px solid;
	border-bottom: white 1px solid;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 10pt;
}

.VICPICDataCellLeftAlign
{
	border-right: white 1px solid;
	border-bottom: white 1px solid;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 10pt;
}

A.PopupLink, A.PopupLink:Visited, A.PopupLink:Active
{
	color: black;
}

.PopupBoxHeader
{
	font-weight: bold;
	background-color: #FAD163;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.PopupBox
{ 
	position: absolute; 
	visibility: hidden; 
	border-left: solid 4px #FAD163; 
	border-bottom: solid 4px #FAD163;
	border-right: solid 4px #FAD163; 
	padding: 0px; 
}

.PopupBoxArea 
{
	font-weight: bold; 
	font-size:10pt;
	background-color: #FFF7D7; 
	padding:2px;
}

.PopupBoxCloseLink 
{ 
	color: #3366ff;
	font-size:10pt;
}

.VICPICGridView
{
	border: solid 1px white;
	width: 100%;
}

.VICPICDataTableHeader
{
	padding-right: 5px;
	padding-left: 5px;
	background-color: #666666;
	text-align: center;
	vertical-align: middle;
	color: white;
	font-size: 10pt;
	height:25px;
}

.VICPICDataTableItem
{
	font-size: 10pt;
	text-align: center;
	vertical-align: middle;
	text-align: center;
	background-color: #CCCC99;
}

.VICPICDataTableItemAlternate
{
	font-size: 10pt;
	text-align: center;
	vertical-align: middle;
	text-align: center;
	background-color: #CCCCCC;
}

.SCNDataCellOpen
{
	background-color: #339900;
	text-align: center;
	font-size: 10pt;
	color: white;
	vertical-align: middle;
}

.SCNDataCellClosed
{
	background-color: #CC0000;
	text-align: center;
	font-size: 10pt;
	color: white;
	vertical-align: middle;
}

.SCNDataCellRestricted
{
	background-color: #FF9900;
	text-align: center;
	font-size: 10pt;
	color: white;
	vertical-align: middle;
}

.SCNLastUpdated
{
	font-style:italic;
}

.SCNRRColumn
{
	text-align:left;
	padding-left:5px;
}

.UpdateSucessful
{
	background-color: #FAD163;
	width:150px;
	font-weight:bold;
	font-size:10pt;
	white-space:nowrap;
	padding: 1px;
}

.VICPICSmallText
{
    font-style:italic;
    font-size:8pt;
}

.RosterMonthViewCalendarActiveDate
{
    background-color: #FFF7D7;
}

.RosterMonthViewCalendarTitle
{
    border-bottom: solid 1px silver;
    font-size:14pt;
    text-align:center;
    padding-bottom:10px;
}

.RosterCalendarMonthViewArea
{
    padding-left:10px;
    padding-right:10px;
    text-align:center;
}

A.RosterCalendarMonthViewLinkButton, A.RosterCalendarMonthViewLinkButton:Active, A.RosterCalendarMonthViewLinkButton:Visited
{
	font-size: 14pt;
	color: #0000cc;
}

.UpdateSuccess
{
    color:Orange;
    font-size:12pt;
    font-weight:bold;
}

.SmallText
{
    font-size:8pt;
}

.day
{
	cursor:default;
	font: 8pt tahoma; 
	width:105px;
	height:70px;
	overflow:hidden;
	text-overflow:ellipsis;
	border:solid 1px #7C7C94;
	text-align:right;
	vertical-align:top;
	background:white;
}
.dayInvalid
{
	cursor:default;
	font: 8pt tahoma; 
	width:105px;
	height:70px;
	overflow:hidden;
	text-overflow:ellipsis;
	border:solid 1px #7C7C94;
	text-align:right;
	vertical-align:top;
	background: #E6E6F0;			
	font-style:italic;
}
.daySeparator
{
	background:white;	
	height:0px;
	padding:0px 0px; 
}
.monthHeader
{
	background:url(hbackgrnd.gif) repeat-x; 
	color:black;
	font: bold 10pt tahoma; 
}
.scrollableMonths
{
	background: white;
	border:solid 1px #7C7C94;
	width: 180px;
}
.scrollableMonthHot
{	
	background: #E6E6F0;
	cursor:default;
	font: 8pt tahoma;
}
.scrollableMonthItem
{
	cursor:default;
	font: 8pt tahoma; 
}
.monthHeader TD { cursor: pointer; } 
.dayHeader
{	
	background:url(hbackgrnd.gif) repeat-x; 
	width:105px;
	height:22px;
	color:Black;
	font: 9pt tahoma;
	text-align:center;
}
.daysArea
{
	background: white;
	border-collapse:collapse;
}